=== experiments/CDROM.images/Makefile ===
#
# $Id: Makefile,v 1.16 2012-02-14 10:01:46 vrsieh Exp $
#

%-A: %
	ln -sf $< $@

%-B: %
	ln -sf $< $@


CDROM_IMAGES_SRC_DIR:=$(dir $(lastword $(MAKEFILE_LIST)))

# -------
# Caldera
# -------

Caldera-2.4-CD-1: copy_or_link
	./copy_or_link Caldera-2.4/cd-1 $@
distclean::
	rm -f Caldera-2.4-CD-1


# ------
# Debian
# ------

# Debian-3.0r0

Debian-3.0r0-CD-1: copy_or_link
	./copy_or_link Debian-3.0r0/debian-30r0-i386-binary-1_NONUS.iso Debian-3.0r0-CD-1
distclean::
	rm -f Debian-3.0r0-CD-1
Debian-3.0r0-CD-2: copy_or_link
	./copy_or_link Debian-3.0r0/debian-30r0-i386-binary-2.iso Debian-3.0r0-CD-2
distclean::
	rm -f Debian-3.0r0-CD-2
Debian-3.0r0-CD-3: copy_or_link
	./copy_or_link Debian-3.0r0/debian-30r0-i386-binary-3.iso Debian-3.0r0-CD-3
distclean::
	rm -f Debian-3.0r0-CD-3
Debian-3.0r0-CD-4: copy_or_link
	./copy_or_link Debian-3.0r0/debian-30r0-i386-binary-4.iso Debian-3.0r0-CD-4
distclean::
	rm -f Debian-3.0r0-CD-4
Debian-3.0r0-CD-5: copy_or_link
	./copy_or_link Debian-3.0r0/debian-30r0-i386-binary-5.iso Debian-3.0r0-CD-5
distclean::
	rm -f Debian-3.0r0-CD-5

# Debian-3.0r1

Debian-3.0r1-CD-1: copy_or_link
	./copy_or_link Debian-3.0r1/debian-30r1-i386-binary-1_NONUS.iso Debian-3.0r1-CD-1
distclean::
	rm -f Debian-3.0r1-CD-1
Debian-3.0r1-CD-2: copy_or_link
	./copy_or_link Debian-3.0r1/debian-30r1-i386-binary-2.iso Debian-3.0r1-CD-2
distclean::
	rm -f Debian-3.0r1-CD-2

# Debian-3.1r0a

Debian-3.1r0a-CD-1: copy_or_link
	./copy_or_link Debian-3.1r0a/debian-31r0a-i386-binary-1.iso $@
distclean::
	rm -f Debian-3.1r0a-CD-1
Debian-3.1r0a-amd64-CD-1: copy_or_link
	./copy_or_link Debian-3.1r0a/debian-31r0a-amd64-binary-1.iso $@
distclean::
	rm -f Debian-3.1r0a-amd64-CD-1
Debian-3.1r0a-CD-2: copy_or_link
	./copy_or_link Debian-3.1r0a/debian-31r0a-i386-binary-2.iso $@
distclean::
	rm -f Debian-3.1r0a-CD-2
Debian-3.1r0a-amd64-CD-2: copy_or_link
	./copy_or_link Debian-3.1r0a/debian-31r0a-amd64-binary-2.iso $@
distclean::
	rm -f Debian-3.1r0a-amd64-CD-2
Debian-3.1r0a-CD-3: copy_or_link
	./copy_or_link Debian-3.1r0a/debian-31r0a-i386-binary-3.iso $@
distclean::
	rm -f Debian-3.1r0a-CD-3
Debian-3.1r0a-CD-4: copy_or_link
	./copy_or_link Debian-3.1r0a/debian-31r0a-i386-binary-4.iso $@
distclean::
	rm -f Debian-3.1r0a-CD-4
Debian-3.1r0a-CD-5: copy_or_link
	./copy_or_link Debian-3.1r0a/debian-31r0a-i386-binary-5.iso $@
distclean::
	rm -f Debian-3.1r0a-CD-5
Debian-3.1r0a-CD-6: copy_or_link
	./copy_or_link Debian-3.1r0a/debian-31r0a-i386-binary-6.iso $@
distclean::
	rm -f Debian-3.1r0a-CD-6
Debian-3.1r0a-CD-7: copy_or_link
	./copy_or_link Debian-3.1r0a/debian-31r0a-i386-binary-7.iso $@
distclean::
	rm -f Debian-3.1r0a-CD-7
Debian-3.1r0a-CD-8: copy_or_link
	./copy_or_link Debian-3.1r0a/debian-31r0a-i386-binary-8.iso $@
distclean::
	rm -f Debian-3.1r0a-CD-8

Debian-3.1r0a-x86_64-DVD-1: copy_or_link
	./copy_or_link Debian-3.1r0a/debian-31r0a-amd64-binary-1.iso $@
distclean::
	rm -f Debian-3.1r0a-x86_64-DVD-1

# Debian-4.0r0

Debian-4.0r0-i386-DVD-1: copy_or_link
	./copy_or_link Debian-4.0r0/debian-40r0-i386-DVD-1.iso Debian-4.0r0-i386-DVD-1
distclean::
	rm -f Debian-4.0r0-i386-DVD-1

Debian-4.0r0-amd64-DVD-1: copy_or_link
	./copy_or_link Debian-4.0r0/debian-40r0-amd64-DVD-1.iso Debian-4.0r0-amd64-DVD-1
distclean::
	rm -f Debian-4.0r0-amd64-DVD-1

Debian-4.0r4a-i386-DVD-1: copy_or_link
	./copy_or_link Debian-4.0r4a/debian-40r4a-i386-DVD-1.iso Debian-4.0r4a-i386-DVD-1
distclean::
	rm -f Debian-4.0r4a-i386-DVD-1

Debian-4.0r4a-i386-DVD-2: copy_or_link
	./copy_or_link Debian-4.0r4a/debian-40r4a-i386-DVD-2.iso Debian-4.0r4a-i386-DVD-2
distclean::
	rm -f Debian-4.0r4a-i386-DVD-2

Debian-4.0r4a-i386-DVD-3: copy_or_link
	./copy_or_link Debian-4.0r4a/debian-40r4a-i386-DVD-3.iso Debian-4.0r4a-i386-DVD-3
distclean::
	rm -f Debian-4.0r4a-i386-DVD-3

Debian-4.0r4a-amd64-DVD-1: copy_or_link
	./copy_or_link Debian-4.0r4a/debian-40r4a-amd64-DVD-1.iso Debian-4.0r4a-amd64-DVD-1
distclean::
	rm -f Debian-4.0r4a-amd64-DVD-1

Debian-4.0r4a-amd64-DVD-2: copy_or_link
	./copy_or_link Debian-4.0r4a/debian-40r4a-amd64-DVD-2.iso Debian-4.0r4a-amd64-DVD-2
distclean::
	rm -f Debian-4.0r4a-amd64-DVD-2

Debian-4.0r4a-amd64-DVD-3: copy_or_link
	./copy_or_link Debian-4.0r4a/debian-40r4a-amd64-DVD-3.iso Debian-4.0r4a-amd64-DVD-3
distclean::
	rm -f Debian-4.0r4a-amd64-DVD-3

Debian-4.0r6-i386-DVD-1: copy_or_link
	./copy_or_link Debian-4.0r6/debian-40r6-i386-DVD-1.iso $@
distclean::
	rm -f Debian-4.0r6-i386-DVD-1

Debian-4.0r6-i386-DVD-2: copy_or_link
	./copy_or_link Debian-4.0r6/debian-40r6-i386-DVD-2.iso $@
distclean::
	rm -f Debian-4.0r6-i386-DVD-2

Debian-4.0r6-i386-DVD-3: copy_or_link
	./copy_or_link Debian-4.0r6/debian-40r6-i386-DVD-3.iso $@
distclean::
	rm -f Debian-4.0r6-i386-DVD-3

Debian-4.0r6-amd64-DVD-1: copy_or_link
	./copy_or_link Debian-4.0r6/debian-40r6-amd64-DVD-1.iso $@
distclean::
	rm -f Debian-4.0r6-amd64-DVD-1

Debian-4.0r6-amd64-DVD-2: copy_or_link
	./copy_or_link Debian-4.0r6/debian-40r6-amd64-DVD-2.iso $@
distclean::
	rm -f Debian-4.0r6-amd64-DVD-2

Debian-4.0r6-amd64-DVD-3: copy_or_link
	./copy_or_link Debian-4.0r6/debian-40r6-amd64-DVD-3.iso $@
distclean::
	rm -f Debian-4.0r6-amd64-DVD-3

Debian-5.0r0-i386-DVD-1: copy_or_link
	./copy_or_link Debian-5.0r0/debian-500-i386-DVD-1.iso $@
distclean::
	rm -f Debian-5.0r0-i386-DVD-1

Debian-5.0r0-i386-DVD-2: copy_or_link
	./copy_or_link Debian-5.0r0/debian-500-i386-DVD-2.iso $@
distclean::
	rm -f Debian-5.0r0-i386-DVD-2

Debian-5.0r0-i386-DVD-3: copy_or_link
	./copy_or_link Debian-5.0r0/debian-500-i386-DVD-3.iso $@
distclean::
	rm -f Debian-5.0r0-i386-DVD-3

Debian-5.0r0-i386-DVD-4: copy_or_link
	./copy_or_link Debian-5.0r0/debian-500-i386-DVD-4.iso $@
distclean::
	rm -f Debian-5.0r0-i386-DVD-4

Debian-5.0r0-i386-DVD-5: copy_or_link
	./copy_or_link Debian-5.0r0/debian-500-i386-DVD-5.iso $@
distclean::
	rm -f Debian-5.0r0-i386-DVD-5

Debian-5.0r0-amd64-DVD-1: copy_or_link
	./copy_or_link Debian-5.0r0/debian-500-amd64-DVD-1.iso $@
distclean::
	rm -f Debian-5.0r0-amd64-DVD-1

Debian-5.0r0-amd64-DVD-2: copy_or_link
	./copy_or_link Debian-5.0r0/debian-500-amd64-DVD-2.iso $@
distclean::
	rm -f Debian-5.0r0-amd64-DVD-2

Debian-5.0r0-amd64-DVD-3: copy_or_link
	./copy_or_link Debian-5.0r0/debian-500-amd64-DVD-3.iso $@
distclean::
	rm -f Debian-5.0r0-amd64-DVD-3

Debian-5.0r0-amd64-DVD-4: copy_or_link
	./copy_or_link Debian-5.0r0/debian-500-amd64-DVD-4.iso $@
distclean::
	rm -f Debian-5.0r0-amd64-DVD-4

Debian-5.0r0-amd64-DVD-5: copy_or_link
	./copy_or_link Debian-5.0r0/debian-500-amd64-DVD-5.iso $@
distclean::
	rm -f Debian-5.0r0-amd64-DVD-5

# -----------
# Fedora Core
# -----------

# FedoraCore-3
FedoraCore-3-DVD-1: copy_or_link
	./copy_or_link FedoraCore-3/FC3-i386-DVD.iso FedoraCore-3-DVD-1
distclean::
	rm -f FedoraCore-3-DVD-1

# FedoraCore-4
FedoraCore-4-DVD-1: copy_or_link
	./copy_or_link FedoraCore-4/FC4-i386-DVD.iso FedoraCore-4-DVD-1
distclean::
	rm -f FedoraCore-4-DVD-1

# FedoraCore-5
FedoraCore-5-DVD-1: copy_or_link
	./copy_or_link FedoraCore-5/FC-5-i386-DVD.iso FedoraCore-5-DVD-1
distclean::
	rm -f FedoraCore-5-DVD-1

Fedora-9-i386-DVD: copy_or_link
	./copy_or_link Fedora-9/Fedora-9-i386-DVD.iso Fedora-9-i386-DVD
distclean::
	rm -f Fedora-9-i386-DVD

Fedora-9-x86_64-DVD: copy_or_link
	./copy_or_link Fedora-9/Fedora-9-x86_64-DVD.iso Fedora-9-x86_64-DVD
distclean::
	rm -f Fedora-9-x86_64-DVD

Fedora-10-i386-DVD: copy_or_link
	./copy_or_link Fedora-10/Fedora-10-i386-DVD.iso Fedora-10-i386-DVD
distclean::
	rm -f Fedora-10-i386-DVD

Fedora-10-x86_64-DVD: copy_or_link
	./copy_or_link Fedora-10/Fedora-10-x86_64-DVD.iso Fedora-10-x86_64-DVD
distclean::
	rm -f Fedora-10-x86_64-DVD

# -------
# FreeBSD
# -------

FreeBSD-7.0-i386-CD1: copy_or_link
	./copy_or_link FreeBSD-7.0-RELEASE/7.0-RELEASE-i386-disc1.iso $@
distclean::
	rm -f FreeBSD-7.0-i386-CD1

FreeBSD-7.0-amd64-CD1: copy_or_link
	./copy_or_link FreeBSD-7.0-RELEASE/7.0-RELEASE-amd64-disc1.iso $@
distclean::
	rm -f FreeBSD-7.0-amd64-CD1

FreeBSD-7.2-i386-DVD: copy_or_link
	./copy_or_link FreeBSD-7.2-RELEASE/7.2-RELEASE-i386-dvd1.iso $@
distclean::
	rm -f FreeBSD-7.2-i386-DVD

FreeBSD-7.2-amd64-DVD: copy_or_link
	./copy_or_link FreeBSD-7.2-RELEASE/7.2-RELEASE-amd64-dvd1.iso $@
distclean::
	rm -f FreeBSD-7.2-amd64-DVD

# -------
# FreeDOS
# -------

FreeDOS-Beta8: copy_or_link
	./copy_or_link FreeDOS-Beta8/cd-1 FreeDOS-Beta8
distclean::
	rm -f FreeDOS-Beta8

FreeDOS-1.0-CD: copy_or_link
	./copy_or_link FreeDOS-1.0/fdfullcd.iso FreeDOS-1.0-CD
distclean::
	rm -f FreeDOS-1.0-CD
	
# -----
# Minix
# -----

Minix3-1.2a-CD: copy_or_link
	./copy_or_link Minix3-1.2a/minix3_1_2a_ide_build2.iso $@
distclean::
	rm -f Minix3-1.2a-CD

# -----
# MSDOS
# -----

MSDOS-6.2-DSK-1: copy_or_link
	./copy_or_link MSDOS/dos-6.2-1.dsk $@
distclean::
	rm -f MSDOS-6.2-DSK-1

MSDOS-6.2-DSK-2: copy_or_link
	./copy_or_link MSDOS/dos-6.2-2.dsk $@
distclean::
	rm -f MSDOS-6.2-DSK-2

MSDOS-6.2-DSK-3: copy_or_link
	./copy_or_link MSDOS/dos-6.2-3.dsk $@
distclean::
	rm -f MSDOS-6.2-DSK-3

# ------------
# Windows 3.10
# ------------

Windows-3.10-DSK-1: copy_or_link
	./copy_or_link MSDOS/win-3.10-1.dsk $@
distclean::
	rm -f Windows-3.10-DSK-1

Windows-3.10-DSK-2: copy_or_link
	./copy_or_link MSDOS/win-3.10-2.dsk $@
distclean::
	rm -f Windows-3.10-DSK-2

Windows-3.10-DSK-3: copy_or_link
	./copy_or_link MSDOS/win-3.10-3.dsk $@
distclean::
	rm -f Windows-3.10-DSK-3

Windows-3.10-DSK-4: copy_or_link
	./copy_or_link MSDOS/win-3.10-4.dsk $@
distclean::
	rm -f Windows-3.10-DSK-4

Windows-3.10-DSK-5: copy_or_link
	./copy_or_link MSDOS/win-3.10-5.dsk $@
distclean::
	rm -f Windows-3.10-DSK-5

Windows-3.10-DSK-6: copy_or_link
	./copy_or_link MSDOS/win-3.10-6.dsk $@
distclean::
	rm -f Windows-3.10-DSK-6

Windows-3.10-DSK-7: copy_or_link
	./copy_or_link MSDOS/win-3.10-7.dsk $@
distclean::
	rm -f Windows-3.10-DSK-7

# ----
# OS/2
# ----

OS2-3.0-DSK-0: copy_or_link
	./copy_or_link OS2-3.0/disk0.dsk $@
distclean::
	rm -f OS2-3.0-DSK-0

OS2-3.0-DSK-1: copy_or_link
	./copy_or_link OS2-3.0/disk1_cd.org $@
distclean::
	rm -f OS2-3.0-DSK-1

OS2-3.0-CD: copy_or_link
	./copy_or_link OS2-3.0/cd.iso $@
distclean::
	rm -f OS2-3.0-CD

# -------
# Knoppix
# -------

Knoppix-4.0.2-CD: copy_or_link
	./copy_or_link Knoppix-4.0.2/KNOPPIX_V4.0.2CD-2005-09-23-EN.iso Knoppix-4.0.2-CD
distclean::
	rm -f Knoppix-4.0.2-CD

Knoppix-5.3.1-DVD: copy_or_link
	./copy_or_link Knoppix-5.3.1/KNOPPIX_V5.3.1DVD-2008-03-26-EN.iso Knoppix-5.3.1-DVD
distclean::
	rm -f Knoppix-5.3.1-DVD

# ------
# NetBSD
# ------

NetBSD-2.0.2-CD-1: copy_or_link
	./copy_or_link NetBSD-2.0.2/i386cd.iso $@
distclean::
	rm -f NetBSD-2.0.2-CD-1

NetBSD-4.0.1-i386-CD: copy_or_link
	./copy_or_link NetBSD-4.0.1/i386cd-4.0.1.iso $@
distclean::
	rm -f NetBSD-4.0.1-i386-CD

NetBSD-4.0.1-amd64-CD: copy_or_link
	./copy_or_link NetBSD-4.0.1/amd64cd-4.0.1.iso $@
distclean::
	rm -f NetBSD-4.0.1-amd64-CD

NetBSD-5.0-i386-CD: copy_or_link
	./copy_or_link NetBSD-5.0/i386cd-5.0.iso $@
distclean::
	rm -f NetBSD-5.0-i386-CD

NetBSD-5.0-amd64-CD: copy_or_link
	./copy_or_link NetBSD-5.0/amd64cd-5.0.iso $@
distclean::
	rm -f NetBSD-5.0-amd64-CD

# ------
# RedHat
# ------

RedHat-8.0-CD-1: copy_or_link
	./copy_or_link RedHat-8.0/psyche-i386-disc1.iso RedHat-8.0-CD-1
distclean::
	rm -f RedHat-8.0-CD-1
RedHat-8.0-CD-2: copy_or_link
	./copy_or_link RedHat-8.0/psyche-i386-disc2.iso RedHat-8.0-CD-2
distclean::
	rm -f RedHat-8.0-CD-2
RedHat-8.0-CD-3: copy_or_link
	./copy_or_link RedHat-8.0/psyche-i386-disc3.iso RedHat-8.0-CD-3
distclean::
	rm -f RedHat-8.0-CD-3

RedHat-9-CD-1: copy_or_link
	./copy_or_link RedHat-9/shrike-i386-disc1.iso RedHat-9-CD-1
distclean::
	rm -f RedHat-9-CD-1
RedHat-9-CD-2: copy_or_link
	./copy_or_link RedHat-9/shrike-i386-disc2.iso RedHat-9-CD-2
distclean::
	rm -f RedHat-9-CD-2
RedHat-9-CD-3: copy_or_link
	./copy_or_link RedHat-9/shrike-i386-disc3.iso RedHat-9-CD-3
distclean::
	rm -f RedHat-9-CD-3

# -------
# Solaris
# -------

Solaris-7-CD: copy_or_link
	./copy_or_link Solaris-7/sol_7_399_x86.iso $@
