=== experiments/UltimateBootCD-3.4-full/Makefile ===
#
# $Id: Makefile,v 1.2 2009-11-06 07:51:11 vrsieh Exp $
#

SIMULATION_PC := pc-1.vhdl
CDROM_IMAGE := UltimateBootCD-3.4-full
CHANGE_DISK_SIZE := 32
CHANGE_MEM_SIZE := 64

include $(dir $(shell which faum))/../share/faumachine/vhdl/experiment.mk

ubcd34-%: $(EXP_DIR)/generate.dir/ubcd34-%
	ln -sf $(EXP_DIR)/generate.dir/ubcd34-$* generate
	$(MAKE) -f $(EXP_DIR)/Makefile experiment
	$(RM) generate

clean distclean::
	$(RM) generate
