=== experiments/UltimateBootCD-4.1.1/Makefile ===
#
# $Id: Makefile,v 1.2 2009-11-06 07:51:17 vrsieh Exp $
#
# Copyright (C) 2004-2009 FAUmachine Team <info@faumachine.org>.
# This program is free software. You can redistribute it and/or modify it
# under the terms of the GNU General Public License, either version 2 of
# the License, or (at your option) any later version. See COPYING.
#

SIMULATION_PC := pc-1.vhdl
CDROM_IMAGE := UltimateBootCD-4.1.1
CHANGE_DISK_SIZE := 32
CHANGE_MEM_SIZE := 64

include $(dir $(shell which faum))/../share/faumachine/vhdl/experiment.mk

ubcd411-%: $(EXP_DIR)/generate.dir/ubcd411-%
	if [ -d generate ]; then \
		echo "Please remove the stale generate directory"; \
		echo "E.g. by cvs -q up -PdA"; \
		echo "Bailing out."; \
		false; \
	fi
	ln -sf $(EXP_DIR)/generate.dir/ubcd411-$* generate
	$(MAKE) -f $(EXP_DIR)/Makefile experiment
	$(RM) generate

clean distclean::
	$(RM) generate
