=== experiments/install-Debian-3.0r0-vt102/Makefile ===
#
# $Id: Makefile,v 1.3 2009-10-05 15:09:55 vrsieh Exp $
#

SIMULATION_PC := pc-1.vhdl
ADDITIONAL_VHDL := vt102.vhdl
CDROM_IMAGE := Debian-3.0r0-CD-1
ADDITIONAL_USER_VHDL := 01generate.vhdl 02generate.vhdl

include $(dir $(shell which faum))/../share/faumachine/vhdl/experiment.mk

01generate.vhdl: $(EXP_DIR)/01generate $(FAUM_GEN_VHDL)
	$(FAUM_GEN_VHDL) $< \
		| sed -e 's/power_switch/term_power_switch/g' \
		| sed -e 's/key,/term_key,/g' \
		| sed -e 's/int_asc_text0/t0_int_asc_text0/g' \
		| sed -e 's/screen_shot/term_screen_shot/g' \
		> $@

02generate.vhdl: $(EXP_DIR)/02generate $(FAUM_GEN_VHDL)
	$(FAUM_GEN_VHDL) $< > $@

clean distclean::
	$(RM) 01generate.vhdl
	$(RM) 02generate.vhdl
