=== experiments/install-Debian-3.0r0/Makefile ===
#
# $Id: Makefile,v 1.2 2009-10-12 09:18:49 vrsieh Exp $
#

SIMULATION_PC := pc-1.vhdl
CDROM_IMAGE := Debian-3.0r0-CD-1

include $(dir $(shell which faum))/../share/faumachine/vhdl/experiment.mk
