=== experiments/install-Debian-3.1r0a-pc-amd64-pci/Makefile ===
#
# $Id: Makefile,v 1.2 2009-11-06 07:51:17 vrsieh Exp $
#

SIMULATION_PC := pc-amd64-pci.vhdl
CDROM_IMAGE := Debian-3.1r0a-amd64-CD-1 \
		Debian-3.1r0a-amd64-CD-2

include $(dir $(shell which faum))/../share/faumachine/vhdl/experiment.mk
