## faumachine 20160511

=== doc/DesignNotes/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# $Id: Makefile,v 1.9 2009-11-02 11:46:50 vrsieh Exp $
+# $Id: Makefile,v 1.8 2009-10-30 13:57:51 vrsieh Exp $
 #
 # Copyright (C) 2002-2009 FAUmachine Team <info@faumachine.org>.
 # This program is free software. You can redistribute it and/or modify it
