=== experiments/CDROM.images/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# $Id: Makefile,v 1.16 2012-02-14 10:01:46 vrsieh Exp $
+# $Id: Makefile,v 1.23 2013/05/21 09:45:41 vrsieh Exp $
 #
 
 %-A: %
@@ -179,6 +179,8 @@
 distclean::
 	rm -f Debian-4.0r6-amd64-DVD-3
 
+# Debian-5.0r0
+
 Debian-5.0r0-i386-DVD-1: copy_or_link
 	./copy_or_link Debian-5.0r0/debian-500-i386-DVD-1.iso $@
 distclean::
@@ -228,6 +230,30 @@
 	./copy_or_link Debian-5.0r0/debian-500-amd64-DVD-5.iso $@
 distclean::
 	rm -f Debian-5.0r0-amd64-DVD-5
+
+# Debian-6.0r0
+
+Debian-6.0r0-i386-DVD-1: copy_or_link
+	./copy_or_link Debian-6.0/debian-6.0.7-i386-DVD-1.iso $@
+distclean::
+	rm -f Debian-6.0r0-i386-DVD-1
+
+Debian-6.0r0-amd64-DVD-1: copy_or_link
+	./copy_or_link Debian-6.0/debian-6.0.7-amd64-DVD-1.iso $@
+distclean::
+	rm -f Debian-6.0r0-amd64-DVD-1
+
+# Debian-7.0r0
+
+Debian-7.0r0-i386-DVD-1: copy_or_link
+	./copy_or_link Debian-7.0/debian-7.0.0-i386-DVD-1.iso $@
+distclean::
+	rm -f Debian-7.0r0-i386-DVD-1
+
+Debian-7.0r0-amd64-DVD-1: copy_or_link
+	./copy_or_link Debian-7.0/debian-7.0.0-amd64-DVD-1.iso $@
+distclean::
+	rm -f Debian-7.0r0-amd64-DVD-1
 
 # -----------
 # Fedora Core
@@ -308,6 +334,11 @@
 	./copy_or_link FreeDOS-1.0/fdfullcd.iso FreeDOS-1.0-CD
 distclean::
 	rm -f FreeDOS-1.0-CD
+
+FreeDOS-1.1-CD: copy_or_link
+	./copy_or_link FreeDOS-1.1/fd11src.iso FreeDOS-1.1-CD
+distclean::
+	rm -f FreeDOS-1.1-CD
 	
 # -----
 # Minix
@@ -446,31 +477,3 @@
 	./copy_or_link RedHat-8.0/psyche-i386-disc1.iso RedHat-8.0-CD-1
 distclean::
 	rm -f RedHat-8.0-CD-1
-RedHat-8.0-CD-2: copy_or_link
-	./copy_or_link RedHat-8.0/psyche-i386-disc2.iso RedHat-8.0-CD-2
-distclean::
-	rm -f RedHat-8.0-CD-2
-RedHat-8.0-CD-3: copy_or_link
-	./copy_or_link RedHat-8.0/psyche-i386-disc3.iso RedHat-8.0-CD-3
-distclean::
-	rm -f RedHat-8.0-CD-3
-
-RedHat-9-CD-1: copy_or_link
-	./copy_or_link RedHat-9/shrike-i386-disc1.iso RedHat-9-CD-1
-distclean::
-	rm -f RedHat-9-CD-1
-RedHat-9-CD-2: copy_or_link
-	./copy_or_link RedHat-9/shrike-i386-disc2.iso RedHat-9-CD-2
-distclean::
-	rm -f RedHat-9-CD-2
-RedHat-9-CD-3: copy_or_link
-	./copy_or_link RedHat-9/shrike-i386-disc3.iso RedHat-9-CD-3
-distclean::
-	rm -f RedHat-9-CD-3
-
-# -------
-# Solaris
-# -------
-
-Solaris-7-CD: copy_or_link
-	./copy_or_link Solaris-7/sol_7_399_x86.iso $@
