=== experiments/UltimateBootCD-3.2-full/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# $Id: Makefile,v 1.4 2009-10-12 06:19:19 vrsieh Exp $
+# $Id: Makefile,v 1.3 2009-03-20 15:28:17 vrsieh Exp $
 #
 # Copyright (C) 2004-2009 FAUmachine Team <info@faumachine.org>.
 # This program is free software. You can redistribute it and/or modify it
