=== experiments/UltimateBootCD-3.4-full/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# $Id: Makefile,v 1.2 2009-11-06 07:51:11 vrsieh Exp $
+# $Id: Makefile,v 1.1 2009-02-17 14:26:56 potyra Exp $
 #
 
 SIMULATION_PC := pc-1.vhdl
