=== experiments/UltimateBootCD-4.1.1/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# $Id: Makefile,v 1.2 2009-11-06 07:51:17 vrsieh Exp $
+# $Id: Makefile,v 1.1 2009-03-16 20:41:39 vrsieh Exp $
 #
 # Copyright (C) 2004-2009 FAUmachine Team <info@faumachine.org>.
 # This program is free software. You can redistribute it and/or modify it
