=== experiments/UltimateBootCD/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# $Id: Makefile,v 1.3 2009-10-09 20:00:44 vrsieh Exp $
+# $Id: Makefile,v 1.2 2009-03-06 20:44:00 vrsieh Exp $
 #
 # Copyright (C) 2004-2009 FAUmachine Team <info@faumachine.org>.
 # This program is free software. You can redistribute it and/or modify it
