=== experiments/install-Debian-3.0r0-new/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# $Id: Makefile,v 1.2 2009-11-06 07:51:17 vrsieh Exp $
+# $Id: Makefile,v 1.1 2009-02-16 10:58:41 potyra Exp $
 #
 
 SIMULATION_PC := pc-1.vhdl
