=== experiments/install-Debian-3.0r0-vt102/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# $Id: Makefile,v 1.3 2009-10-05 15:09:55 vrsieh Exp $
+# $Id: Makefile,v 1.2 2009-02-19 10:46:16 potyra Exp $
 #
 
 SIMULATION_PC := pc-1.vhdl
