=== experiments/install-Debian-3.0r0/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# $Id: Makefile,v 1.2 2009-10-12 09:18:49 vrsieh Exp $
+# $Id: Makefile,v 1.1 2009-02-13 17:32:11 potyra Exp $
 #
 
 SIMULATION_PC := pc-1.vhdl
