=== experiments/install-Debian-3.1r0a-pc-amd64-pci/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# $Id: Makefile,v 1.2 2009-11-06 07:51:17 vrsieh Exp $
+# $Id: Makefile,v 1.1 2009-02-16 10:46:56 potyra Exp $
 #
 
 SIMULATION_PC := pc-amd64-pci.vhdl
