=== experiments/install-Debian-3.1r0a-pc-i386-isa/Makefile ===
#
# $Id: Makefile,v 1.2 2009-11-06 07:51:17 vrsieh Exp $
#

SIMULATION_PC := pc-i386-isa.vhdl
CDROM_IMAGE := \
	Debian-3.1r0a-CD-1 \
	Debian-3.1r0a-CD-2 \
	Debian-3.1r0a-CD-3 \
	Debian-3.1r0a-CD-4 \
	Debian-3.1r0a-CD-5 \
	Debian-3.1r0a-CD-6 \
	Debian-3.1r0a-CD-7 \
	Debian-3.1r0a-CD-8

include $(dir $(shell which faum))/../share/faumachine/vhdl/experiment.mk
