=== experiments/install-Debian-3.1r0a/Makefile ===
#
# $Id: Makefile,v 1.1 2009-02-18 16:06:13 potyra Exp $
#

SIMULATION_PC := pc-1.vhdl
CDROM_IMAGE := \
	Debian-3.1r0a-CD-1 \
	Debian-3.1r0a-CD-2 \
	Debian-3.1r0a-CD-3 \
	Debian-3.1r0a-CD-4 \
	Debian-3.1r0a-CD-5 \
	Debian-3.1r0a-CD-6 \
	Debian-3.1r0a-CD-7 \
	Debian-3.1r0a-CD-8

include $(dir $(shell which faum))/../share/faumachine/vhdl/experiment.mk
