=== debian/changelog ===
faumachine (20160511-1) unstable; urgency=medium

  * New upstream release, highlights:
    + Builds with newer gcc versions (Closes: #746843, #821874)
    + Correct placement of config.h includes (Closes: #749633)
    + Many other improvements.
  * All patches have been incorporated upstream:
    + debian/patches: Removed
    + debian/control: Remove patch-stamp, unpatch targets.
  * Switch to new debian source format:
    + debian/source/format -> 3.0 (quilt), no further changes required.
  * debian/control:
    + Remove obsolete DM-Upload-Allowed.
    + Packaging complies to Standards-Version 3.9.8 with the other
      changes done.
    + Remove Homepage field, since the current homepage is only
      temporary.
      This release was downloaded from
      <http://potyra.de/FAUmachine/releases/faumachine-20160511.tar.xz>,
      You can find old releases, contacts and more information at:
      <https://www3.informatik.uni-erlangen.de/Research/FAUmachine/>
    + Comment-out Built-Using field, since dpkg no longer seems to support
      it.
    + Update maintainer address.
  * debian/watch: Removed, since the current homepage is only temporary. 
  * debian/faumachine.docs: Remove STATE and AUTHORS (files no longer
    present).
  * debian/faumachine.menu: Removed, obsoleted in favor of the
    desktop file.
  * debian/rules: Remove dh_installmenu.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Thu, 26 May 2016 18:20:53 +0200

faumachine (20120707-3) unstable; urgency=low

  * Use absolute path in desktop file and faum-script:
    + debian/patches/absolute_path.patch (Closes: #727095).

 -- Stefan Potyra <sistpoty@ubuntu.com>  Sun, 27 Oct 2013 14:57:25 +0100

faumachine (20120707-2) unstable; urgency=low

  * debian/rules: Add minimalistic patch system.
  * debian/patches/mayhem.patch: Add backported patch from upstream
    to fix mayhem bug reports (Volkmar Sieh). Closes: #715889, #715890.
  * debian/control:
    + Update Standards-Version to 3.9.4.
    + Declare Built-Using on libfauhdli-dev (statically linked).

 -- Stefan Potyra <sistpoty@ubuntu.com>  Fri, 12 Jul 2013 21:02:38 +0200

faumachine (20120707-1) unstable; urgency=low

  * Acknowledge NMUs: Thanks a lot!
  * New upstream release, highlights:
    + Fix build failures with gcc-4.7 (See DBTS: #667162).
    + New camera component.
    + Suspend/Resume functionality for interactive use.
    + As always: Many code cleanups and bug fixes.
  * debian/control:
    + No longer force gcc-4.6.
    + Update standards-version to 3.9.3 (no changes necessary).
    + Force newer FAUcc, since the BIOS build system has been extended
      to make use of the new capabilities.
  * debian/rules:
    + add build-arch/build-indep rules.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Sat, 07 Jul 2012 22:03:09 +0200

faumachine (20110812-1.2) unstable; urgency=low

  * Fix the workaround from the previous NMU on i386 (Closes: #678415)

 -- Adam Conrad <adconrad@debian.org>  Thu, 21 Jun 2012 11:11:39 -0600

faumachine (20110812-1.1) unstable; urgency=low

  * Work around build failure with GCC 4.7. Closes: #667162.

 -- Matthias Klose <doko@debian.org>  Mon, 28 May 2012 09:52:10 +0000

faumachine (20110812-1) unstable; urgency=low

  * New upstream release, highlights:
    + Fix build failure with binutils-gold (Closes: #618074).
    + Add camera component.
    + Support 64-bit mainboard.
    + New handling of virtual media.
    + And many other bugfixes and improvements.
  * debian/rules: Drop patch logic, no longer needed.
  * debian/patches/*, debian/README.source: removed, all upstream.
  * debian/control: 
    + update standards-version to 3.9.2, no changes needed.
    + drop build-dependency on etherboot (Closes: #634041). The code
      that made use of the copied ROM file has been gone for a while.
    + tighten build-dependency against libfauhdli-dev and dependency
      against fauhdlc to accommodate the changed ABI of the intermediate
      code.
    + change section to misc.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Fri, 12 Aug 2011 23:12:57 +0200

faumachine (20100527-2) unstable; urgency=medium

  * Cherry-pick debian/patches/fix_dsdt.patch from cvs to fix 
    FTBFS (Closes: #591142).
  * debian/rules: Add minimal patch system. Should go away again with
    next upload.
  * Drop Conflicts/Replaces of the -data package against the faumachine
    package: There never was a file conflict in the first place, since
    the ROMs used to live in /usr/lib and were moved to /usr/share.
  * Update Standards-Version to 3.9.1 (only change needed is the one 
    mentioned above).

 -- Stefan Potyra <sistpoty@ubuntu.com>  Sun, 01 Aug 2010 16:24:38 +0200

faumachine (20100527-1) unstable; urgency=low

  * New upstream bugfix version: Fix bashism in configure.ac
    (Closes: #582986).

 -- Stefan Potyra <sistpoty@ubuntu.com>  Thu, 27 May 2010 11:07:40 +0200

faumachine (20100421-1) unstable; urgency=low

  * New upstream bugfix version: Fix BIOS problems with newer gcc.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Wed, 21 Apr 2010 13:04:01 +0200

faumachine (20100324-1) unstable; urgency=low

  * New upstream version, highlights:
    + many cleanups and bug fixes.
    + fix build failure with gcc-4.5 prerelease (Closes: #564985).
  * debian/control: 
    + Bump standards-version.
    + Update build-dependency to match new libfauhdli-dev 
      version. Update dependency of faumachine against fauhdlc to newer
      version.
    + add ${misc:Depends} to faumachine-data.
    + Update operator for Conflicts/Replaces relationship.
  * debian/source/format: explicitly select 1.0.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Wed, 24 Mar 2010 11:48:13 +0100

faumachine (20091119-1) unstable; urgency=low

  * New upstream version, highlights:
    + Support multilevel cow files.
    + Allow fault injection for CD.
    + New media handling for CDs, DVDs and floppies.
    + Properly invalidate code chaches on DMA access.
    + Improve fault injection dialog.

