=== debian/control ===
Source: faumachine
Section: misc
Priority: optional
Maintainer: FAUmachine Team <faumachine@potyra.de>
Uploaders: Volkmar Sieh <volkmar.sieh@informatik.uni-erlangen.de>,
 Stefan Potyra <sistpoty@ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: libx11-dev, 
 debhelper (>> 5.0),
 flex,
 bison,
 fig2ps,
 imagemagick,
 libasound2-dev,
 libesd0-dev,
 libgtk2.0-dev,
 libpulse-dev,
 libtheora-dev,
 xmlto, 
 automake (>= 1.10),
 gcc-multilib [amd64] | libc6-dev-i386 [amd64],
 iasl,
 libfauhdli-dev (>= 20110812),
 faucc (>= 20160511),
 python
#Built-Using: libfauhdli-dev

Package: faumachine
Architecture: i386 amd64 lpia
Depends: ${shlibs:Depends},
 ${misc:Depends}, 
 faumachine-data (= ${source:Version}),
 zenity, 
 fauhdlc (>= 20110812)
Recommends: slirp
Description: Virtual machine running in user mode
 FAUmachine is a virtual machine that can simulate PC hardware like QEMU.
 Its main focus is to simulate the real hardware as close as possible.
 .
 FAUmachine comes with the ability to inject faults to different hardware 
 simulators, e.g. to inject intermittent or transient faults to the simulated
 disk or the simulated memory.
 .
 FAUmachine also comes with an experiment controller, with which automated 
 tests, like installing an operating system from an iso image, can be run.

Package: faumachine-data
Architecture: all
Depends: ${misc:Depends}
Recommends: faumachine
Description: Virtual machine running in user mode -- data files
 FAUmachine is a virtual machine that can simulate PC hardware like QEMU.
 Its main focus is to simulate the real hardware as close as possible.
 .
 FAUmachine comes with the ability to inject faults to different hardware 
 simulators, e.g. to inject intermittent or transient faults to the simulated
 disk or the simulated memory.
 .
 FAUmachine also comes with an experiment controller, with which automated 
 tests, like installing an operating system from an iso image, can be run.
 .
 This package contains the architecture independent data files.
